deploy.ant.properties.file=/Users/tedg/.netbeans/6.5/tomcat60.properties
j2ee.platform.classpath=/tmp/apache-tomcat-6.0.18/lib/annotations-api.jar:/tmp/apache-tomcat-6.0.18/lib/catalina-ant.jar:/tmp/apache-tomcat-6.0.18/lib/catalina-ha.jar:/tmp/apache-tomcat-6.0.18/lib/catalina-tribes.jar:/tmp/apache-tomcat-6.0.18/lib/catalina.jar:/tmp/apache-tomcat-6.0.18/lib/el-api.jar:/tmp/apache-tomcat-6.0.18/lib/jasper-el.jar:/tmp/apache-tomcat-6.0.18/lib/jasper.jar:/tmp/apache-tomcat-6.0.18/lib/jsp-api.jar:/tmp/apache-tomcat-6.0.18/lib/servlet-api.jar:/tmp/apache-tomcat-6.0.18/lib/tomcat-coyote.jar:/tmp/apache-tomcat-6.0.18/lib/tomcat-dbcp.jar:/tmp/apache-tomcat-6.0.18/lib/tomcat-i18n-es.jar:/tmp/apache-tomcat-6.0.18/lib/tomcat-i18n-fr.jar:/tmp/apache-tomcat-6.0.18/lib/tomcat-i18n-ja.jar:/tmp/apache-tomcat-6.0.18/bin/tomcat-juli.jar
j2ee.server.instance=tomcat60:home=/tmp/apache-tomcat-6.0.18
javac.debug=true
javadoc.preview=true
user.properties.file=/Users/tedg/.netbeans/6.5/build.properties
